Subject: [bug#33058] [PATCH] gnu: Add i3blocks.

From: Meiyo Peng <[email-masked]>
Date: Sat, 20 Oct 2018 10:27:56 +0800

Hi Ludo,

On Fri, Oct 19, 2018 at 8:45 PM Ludovic Courtès <[email-masked]> wrote:

> I’ve applied it with the minor changes below: leave the default value of
> #:tests? (it doesn’t hurt), and return #t in the build phase.  That’s
> #it!

Thank you, Ludo. I will do better next time.

> Thank you for the patch, and welcome!  :-)

I love guix, and I'm migrating all my computers to guix! Thank you for
your contributions to the guix community!

--
Meiyo Peng